/* 
    Created on : 07/01/2015, 11:03:48 AM
    Author     : Emre Rothzerg
    Software   : NetBeans IDE 8.0
    FileType   : CSS
*/
@font-face {
    font-family: 'AvenirNext LT Pro Regular';
    src: url('../fonts/AvenirNextLTPro-Regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/AvenirNextLTPro-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/AvenirNextLTPro-Regular.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/AvenirNextLTPro-Regular.woff') format('woff'), /* Pretty Modern Browsers */
        url('../fonts/AvenirNextLTPro-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('../fonts/AvenirNextLTPro-Regular.AvenirNext+LT+Pro+Regular') format('svg'); /* Legacy iOS */
}
 
.playbtn, .playbtn2{    
    animation: boxshadoweffect 1s infinite;
    animation-direction: alternate;
    -webkit-animation: boxshadoweffect 1s ease-out infinite;
    -webkit-animation-direction: alternate;
}
@keyframes boxshadoweffect {
    from {box-shadow: 0 0 14px rgba(255,255,255, 1);background-color:rgba(255,255,255, 0.2);}
    to {box-shadow: 0 0 14px rgba(255,255,255, 0);background-color:rgba(255,255,255, 0);}
}
@-webkit-keyframes boxshadoweffect {
    from {box-shadow: 0 0 14px rgba(255,255,255, 1);background-color:rgba(255,255,255, 0.2);}
    to {box-shadow: 0 0 14px rgba(255,255,255, 0);background-color:rgba(255,255,255, 0);}
}

.playbtn:hover,.playbtn2:hover{-webkit-animation: 0;}

*{margin:0;padding:0;box-sizing: border-box;outline: none}
html,body{background-color:#132630;font-size:14px;line-height:1.4em;font-family:'AvenirNext LT Pro Regular', "Helvetica Neue", Helvetica, Arial, sans-Arial;overflow-x:hidden}
html {-webkit-font-smoothing: antialiased;-webkit-text-size-adjust: 100%; -moz-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
a{text-decoration: none;}
.rel{position:relative;}
.fl{float:left;}
.fr{float:right}
.nav{display: none;}
.bigscreen{display: block;}
.clearfix:after { content: ""; display: table; clear: both; }
.animate{transition: all .2s ease-out;-webkit-transition: all .2s ease-out; -moz-transition: all .2s ease-out; -o-transition: all .2s ease-out;}
button{cursor: pointer;}



.topbotsharelinks{width: 100%; position: absolute; bottom: -10px; left: 0; padding-top: 20px; z-index: 3; background-color: #1d3644;}

.slideone{position: relative;overflow: hidden !important;background: url('https://secure.animalsaustralia.org/features/becoming-the-best-we-can-be/_theme/img/bgbig.jpg?v') center top no-repeat; background-size: auto auto;  -webkit-background-size:cover; 
   -moz-background-size:cover; 
   -o-background-size:cover; }
.toppadd{padding:25px 25px 0 25px;position: absolute;top:0;left:0;width:100%}
.navbar-toggle { position: relative; background-color: transparent; padding:7px;background-image: none; border:none }
.navbar-toggle .icon-bar { display: block; width: 22px; height: 3px; border-radius: 2px;background-color: #fff }
.navbar-toggle .icon-bar+.icon-bar {margin-top: 5px;}
.makedonbtn { background-color: #56a1c9; color: #fff; line-height: 35px; border: none; padding: 0 16px; cursor: pointer; border-radius: 1px; font-family: 'AvenirNext LT Pro Regular', Arial; }
.toplinkks{line-height: 35px;color:#cac9c7;font-size:14px;}
.toplinkks a{color:#fff;text-decoration: none !important;opacity:0.5;margin-left:5px;}
.toplinkks a i{font-size:19px;margin-top:8px;vertical-align: top} 
.nav a{color:#fff;text-decoration: none !important;opacity:0.5;margin-right:10px;}
.nav a i{font-size:19px;margin-top:8px;vertical-align: top} 
.toplinkks .makedonbtn{margin-left:15px;font-size:13px}
.toplogo{width:110px;height:61px;}
.topcenterit,.topcenterit2{color:#fff;text-align: center;}
.watchbuttons{background-color: rgba(255,255,255,0.15);padding:10px 5px;width:364px;margin: 10px auto 0 auto;border-radius: 1px}
.watchbuttons a{font-family:'AvenirNext LT Pro Regular', Arial;border:1px solid transparent;color:#fff;opacity: 0.5;display: inline-block;line-height:40px;font-size:13px;margin:0 5px;width:165px;border-radius: 1px}
.watchbuttons .active{border-color:#fff;opacity: 1 !important}
.arrowbottomarea{line-height: 9px;width:100%;text-align: center;position: absolute;left:0px;bottom:-9px}
.playbtn, .playbtn2 { box-shadow: 0 0 7px rgba(255,255,255,0.8); line-height: 1em; padding-top: 24px; font-size: 35px; margin: 40px auto 0 auto; width: 85px; height: 85px; border-radius: 50%; border: 1px solid rgba(255,255,255,0.8); text-align: center; }
.playbtn i,.playbtn2 i{margin-right:-4px;opacity: 0.7}
#topmenuu{display: none;background-color: #132630;padding:20px;position: absolute;top:0;left:0;width:100%;z-index: 999}
#topmenuu .makedonbtn{width: 100%;margin-top:15px;font-size:14px;line-height: 47px}
#topmenuu .clearfix a{color:#fff;line-height:40px;font-size:15px;display: block;padding:5px 0}
#topmenuu .clearfix a i{color:#5a686f;font-size:22px;}
.borderit{height:2px;line-height: 2px;}
.borderit img{width: 100%;vertical-align: top;max-width:205px}
#topmenuu span{width:40px;text-align: center;display: inline-block}
#topmenuu span.videoicon{padding:5px 0 0 0;line-height: 14px;border:1px solid #5a686f;height:26px;border-radius: 50%;margin:7px 7px 7px 0;width:26px;}
#topmenuu span.videoicon i{font-size:14px !important;margin-right: -3px}
.videomobile{display:none}
.video{position: fixed;overflow:hidden}
.video img{display:block;margin:0 auto} 
.video video { position: absolute; top: 0; left: 0; z-index: 0; display: block; width: 100%; height: 100%; }
.lineone{font-family:'AvenirNext LT Pro Regular', Arial;font-size:25px;line-height: 1.4em;padding-bottom:20px;padding-top:50px;}
.linetwo{font-family: 'EB Garamond', Arial;font-size:58px;margin-top:0px;line-height: 1.4em;padding-bottom:20px;}
.orderfreetop{line-height: 90px;position: relative;background-color:#1c3643;height:90px;z-index: 1;color:#478aae;font-size:26px;font-family:'AvenirNext LT Pro Regular', Arial;}
.orderfreetop span.smallertext{color:#8fc0d6;font-size:19px;display: inline-block}
#toporderselect{margin-left:15px;}
#botorderselect{margin-left:25px;}
.orderfreebot{line-height: 77px;position: relative;background-color:#1c3643;height:80px;z-index: 1;color:#56a1c9;font-size:23px;font-family:'AvenirNext LT Pro Regular', Arial;letter-spacing: -0.025em;}
.listingsss{padding-left:95px;}
.page{width:1264px;margin:0 auto}
.pagesmaller{width:1130px;margin:0 auto}
.topdisk{position: absolute;right:0;top:-97px;}
.topdisk img{width:381px;height:179px;}
.bluebtn{ background-color: #56a1c9; color: #fff; line-height:39px; border: none; padding: 0 15px; cursor: pointer; border-radius: 1px;font-family:'AvenirNext LT Pro Regular', Arial;letter-spacing:0;font-size:13px;}
.slidetwo{position: relative;z-index: 1;background: #fff url(https://secure.animalsaustralia.org/features/becoming-the-best-we-can-be/_theme/img/bluebg.jpg) repeat-x;}
.slidetwoinner{min-height:705px;padding-top:95px;}
.slidetwoinner h2{color:#fff;font-family: 'EB Garamond', Arial;font-size:45px;line-height: 1.5em;font-weight: 300;text-align: center}
.boxess h3{color:#478aae;font-size:22px;font-family:'AvenirNext LT Pro Regular', Arial;line-height:1.5em}
.midboxes{font-family:'AvenirNext LT Pro Regular', Arial;height:300px;width:31%;margin:0 1%;float:left}
.midboxes a{font-weight: bold;color:#5b97b8;line-height:25px;display:inline-block;margin-top:8px;font-size:13px;}
.midboxes a:hover{color:#7db9da;text-decoration:none}
.midboxes a i { font-size: 20px; margin-bottom: 3px; vertical-align: bottom; margin-left: 5px; }
.boxone, .boxtwo, .boxthree{padding-top:35px;padding-left:150px;}
.sharearea{width:615px;margin:0 auto;}
.ms_fbshare,.ms_twshare{height:45px;margin-bottom:15px;float:left;width:300px;position:relative;}
.ms_twshare{margin-bottom:25px}
.ms_fbshare, .ms_takeaction{margin-right:14px;}
.ms_fbshare img, .ms_twshare img, .ms_takeaction img{vertical-align: bottom}
.ms_fbshare, .ms_twshare{position:relative; }
.ms_twsharecount,.ms_fbsharecount{width: 40px; text-align: left;position:absolute;top:0px;left: 66px;font-size: 12px;}
.ms_twsharecount{color:#3596c3;text-decoration: none;top:14px;}
.ms_fbsharecount{color:#3867b0;text-decoration: none;top:15px;}
.ms_fbshare, .ms_twshare, .ms_takeaction{ border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px; overflow: hidden; }
label.selectboxstyle {position:relative;margin: 0 6px 0 0;}
.selectboxstyle select { padding:7px 26px 9px 9px; font-size:15px; margin: 0; background: #325264; color:#ccd4d8; border:none; outline:none; display: inline-block; -webkit-appearance:none; -moz-appearance:none; appearance:none; cursor:pointer; }
label.selectboxstyle:after { content: '>'; font: 22px "Consolas", monospace; color: #aaa; -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); right: 14px; top: -3px; position: absolute; pointer-events: none; }
.boxonetop h3, .boxtwotop h3 ,.boxthreetop h3{padding-left:52px;letter-spacing: -0.025em;font-weight: normal;}
.boxone, .boxtwo, .boxthree{padding-top:35px;padding-left:150px;}
.boxtwo{padding-left:180px}
.boxthree{padding-left:170px}
#footer{z-index: 1;background-color: #132630;padding:50px 0;}
#footer .connectlinks button{margin-left:15px;}
#footer .connectlinks{line-height: 34px;font-size:16px;color:#fff;vertical-align: top;} 
#footer .connectlinks a{margin-left:5px;line-height: 24px;}
#footer .prilinks{margin-bottom:-1px; padding:0 0 8px 0}
#footer .connectlinks img{vertical-align: bottom; filter: gray; /* IE6-9 */ -webkit-filter: grayscale(60%); /* Chrome 19+ & Safari 6+ */ }
.greydvd{ filter: gray;-webkit-filter: grayscale(100%); }


#footer .prilinks a{display: inline-block;line-height:17px;font-size:17px;color:#fff;}
#footer .faddress{color:#fff;margin-left:15px;font-size: 12px;line-height: 1.4em;}
#footer .fr {text-align: right;}
#footer .prilinks .secondd{margin-left:10px;padding-left: 10px;border-left:1px solid #ddd}

.icerikk{background-color: rgba(0,0,0,0.4);padding:150px 0 120px 0}
.iceriktext{font-family: 'EB Garamond', Arial;text-align: center;width:630px;border:1px solid #d0d7db;margin:0 auto;font-size:30px;line-height:1.5em;color:#ffffff;border-radius: 1px;min-height:170px;}

.circles{text-align: center;margin-top:35px;}
.circles a{display: inline-block;width:13px;height:13px;border:1px solid #fff;border-radius: 50%;margin:0 2px;text-decoration: none !important}
.circles a.active{background-color: #fff}

.boxonetop img{position: absolute;left: -90px;top: -10px;}
.boxtwotop img{position: absolute;left: -70px;top: -10px;}
.boxthreetop img{position: absolute;left: -60px;top: -10px;}

.video-holder {visibility: hidden; background-color:#000;width: 100%; height: 100%; position: fixed; top: -100%; left: 0; height: 100%; z-index: 999;-webkit-transition: top 1s; -moz-transition: top 1s; -ms-transition: top 1s; -o-transition: top 1s; transition: top 1s;}
.video-holder.visible {visibility: visible; top:0;}
.video-holder .video-external {display:none; position: absolute; width: 100%; height: 100%; left: 0; top: 0;  }
.close { width: 27px; height: 27px; position: absolute; right: 50px; top: 16px; background: url(https://secure.animalsaustralia.org/features/becoming-the-best-we-can-be/_theme/img/close2.png) no-repeat center center; z-index: 200; }
.ordermydvdx{color: #fff;display: inline-block;padding: 7px 15px;border: 1px solid #fff;border-radius: 1px;text-decoration: none !important;opacity:0.9;margin: 0 6px 6px 6px;}
.ordermydvdx i {margin-right:9px;}
.ewrb{margin:35px 0; color: #56a1c9; font-size: 16px; font-family: 'AvenirNext LT Pro Regular', Arial; text-align: center}
.icerikinner{width:80%} 
.video-external .topdisk{position: absolute; right: 0; bottom: -13px;top:auto}


.order_top{background: #000 url(https://secure.animalsaustralia.org/features/becoming-the-best-we-can-be/_theme/img/order_top.jpg) repeat-x;background-size: auto 100%; height:441px;}
.videolines{background-color:#408ba8;background-color: rgba(0,0,0,0.2);height:50px;width:100%;position: absolute;bottom:0;left:0;z-index:2;padding-top:17px;text-align: center;}
.videolines a{color:#c5eaf6;font-size: 13px; font-family: 'AvenirNext LT Pro Regular', Arial;display: inline-block}
.videolines a.order_secondd{margin-left:15px;padding-left:15px;border-left:1px solid transparent;border-color:#fff;border-color:rgba(255,255,255,0.2); }
.videolines a:hover{text-decoration: none;color:#fff}
.order_formarea{background-color: #1d3644;padding-bottom:100px;}
.order_formarea h2{font-size:39px;font-family: 'EB Garamond', Arial;color:#fff;text-align: center;padding:60px 0;font-weight: 300}
.bluetitle{letter-spacing: -0.025em;color:#408ba8;font-size:26px;font-family: 'AvenirNext LT Pro Regular', Arial;padding-bottom:22px;}

#order_step1 .borderit.margintopp{margin-top:12px;}
.ntarel input, .ntarel select{ background:#264353; border:1px solid transparent; padding:0 9px; font-family: 'AvenirNext LT Pro Regular', Arial; font-style: normal; font-weight: 400; font-size: 14px; line-height:14px; height:40px; color:#fff; width:100%; letter-spacing:0.0em; border-radius: 0px}
.ntarel input.error, .ntarel select.error{border-color:#ffa38e}

.ntarel {position:relative;width:100%;display:block;margin:12px 0 0 0;}
.fperhalf, .pullright {width:49%;float:left;position:relative;}
.pullright {float:right;width:48%;}
.fperbig {float:left;width:85%;position:relative;}
.fpersmall {float:right;width:10%;padding:0;text-align:right;}

.fpertitle{width:18%;float:left;}
.fperfname{width:38%;float:left;margin:0 3%}
.fperlname{width:38%;float:left;}
.bluelabel{color:#8fc0d6;padding-bottom:5px;font-size:16px;}
.breakpointforform{margin:12px 0 50px 0}
.fperuc{width:30%;float:left;}
.postcodee.fperuc{margin:0 5%}
.paddmid{color: #fff; text-align: center;padding-top:170px;}
.pdetails, .cdetails{width:46%;}
.dvdops{width:50%;float:right;padding-top:0px;z-index: 2}
.ordernext{padding: 0 65px;}
.orderdvd{position: absolute; left: -152px; top: -131px;z-index:1;width:500px;height:334px;}
#bluebox{background-color:#192f3c;padding:40px;margin-top:28px;}
#bluebox table{color:#fff;font-size:15px;}
#bluebox table td{padding-bottom:10px;}
.blueboxlabel{color:#8dc0d5;padding-right:10px;font-size:15px;}
.gobacktotostep1{color:#4f9ebc;text-decoration: underline;}
.input65per{width:65%;}
.input31per{width:31%;}
#footer a {color:#fff}
.watfull{position: absolute; z-index: 3; top: 0px; right: 111px; display: block; background-color: #488aad; color: #fff; padding: 8px 15px;}
.watfull:hover{background-color: #008ee0;text-decoration: none}
.listingsss span br{display:none}

.bgsizehack{ 
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://secure.animalsaustralia.org/features/becoming-the-best-we-can-be/_theme/img/testbg.jpg?jj)', sizingMethod='scale')";
  background-size:%100 auto; -ms-background-size:%100 auto;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;
 
}

/* mobile hover hack */
@media (min-width:1263px) {    
    .ordermydvdx:hover{opacity:1;}
    .makedonbtn:hover{background-color: #8bc8e9}
    .bluebtn:hover{background-color: #8bc8e9}
    .fbshareit:hover{opacity:1}
    .twshareit:hover{opacity:1}
    a:hover{text-decoration: underline;}
    .watchbuttons a:hover{opacity: 0.8;text-decoration: none}
    .playbtn:hover,.playbtn2:hover{cursor: pointer;opacity: 1;border-color:#fff}
    .playbtn:hover i,.playbtn2:hover i{opacity: 1;}
    #footer .connectlinks img:hover { filter: none; -webkit-filter: grayscale(0%); }
}


/* small comp style */
@media (max-width:1263px) {   
	.listingsss{padding-left:0;}
    .videomobile{display:block} 
    #footer .connectlinks img { filter: none; -webkit-filter: grayscale(0%); } 
    .pagesmaller,.page{width:auto;padding:0 10px;}
    .video-external .topdisk{display:none}
}

 
/* table style */
@media (max-width:980px) {   
    .video{display:none}
	.icerikk {background: url(https://secure.animalsaustralia.org/features/becoming-the-best-we-can-be/_theme/img/testbg.jpg?jj) no-repeat;background-size:%100 auto; -ms-background-size:%100 auto;  -webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover; 
   background-size:cover; }
    .slideone{background-size:cover; background-position-x: 70%;}
    .orderdvd{width: 250px;left: -40px;top: 30px;height:auto;}
    .video-holder{background: #000 url(https://secure.animalsaustralia.org/features/becoming-the-best-we-can-be/_theme/img/bgmobile.jpg) repeat-x;background-size: auto 100%}
    .midboxes { height: 210px; margin: 0; width: auto; float: none; }
}

@media (min-width: 670px) and (max-width: 1024px){
    .listingsss button{float: left;margin-top: 22px;}
    .listingsss span { display: block; padding-left: 16px; line-height: 24px; padding-top: 17px; float: left; font-size: 18px; }
	.listingsss span br{display:block}
	#order_step1,#order_step2,#order_step3{padding: 0 25px;}
}
@media (min-width: 670px) and (max-width: 980px){
	.boxess{width:60%;margin:0 auto;}
	.boxone, .boxtwo, .boxthree { padding-top: 35px; padding-left: 175px; }
	.boxtwo { padding-left: 175px; }
	.boxthree { padding-left: 175px; }
	.boxonetop img { position: absolute; left: -57px; top: -10px; }
	
	.shareyerleri {padding: 60px 0 80px 0;}
}

/* mobile style */
@media (max-width:670px) {   
	.watfull {display:none !important}
    .gobacktotostep1{color:#4f9ebc;text-decoration: underline;font-size:12px;}

    .bluetitle{font-size:19px}
    .bluelabel{font-size:14px;}
    
    #bluebox{background-color:#192f3c;padding:15px;margin-top:15px;}
    #bluebox table{color:#fff;font-size:13px;}
    .blueboxlabel{color:#8dc0d5;padding-right:5px;font-size:13px;padding-bottom:10px;width:100px !important}

    .orderdvd{width: 280px;top: -71px;left: 50%;margin-left: -140px;height:auto}
    .dvdops{padding-top:110px;}
    .order_top{background: #000 url(https://secure.animalsaustralia.org/features/becoming-the-best-we-can-be/_theme/img/order_top.jpg) repeat-x;background-size: auto 100%; height:341px;}
    .paddmid{color: #fff; text-align: center;padding-top:100px;}
    .pdetails, .cdetails{float:none;width: auto}
    .cdetails{margin-top: 40px;}
    .ordernext{padding: 0 65px;display: block;width:100%}
    .dvdops{width:auto;float:none}
    .contactemailphone .fperhalf{float:left !important;width:100%}
    .contactemailphone .fperhalf.pullright{margin-top:15px !important;}

    #footer .connectlinks button{display: block;margin: 30px auto;}
    .icerikinner{width:100%;padding: 0 10px;}
    .boxonetop h3, .boxtwotop h3, .boxthreetop h3{padding-left: 0;font-size:20px}
    .midboxes img{width:250px;height:auto}
    .midboxes { height: auto; margin: 0; width: auto; float: none;padding-bottom:60px; }
    .toppadd{padding:15px 15px 0 15px}
    .nav{display: block;}
    .bigscreen{display: none;}
    .toplogo{width:80px;height:auto;} 
    .watchbuttons{width:290px;margin-top:0} 
    .watchbuttons a{line-height:35px;width:45%;font-size:11px;opacity:1 !important} 
    .playbtn, .playbtn2 { line-height: 1em; font-size: 30px; padding-top: 15px; width: 60px; height: 60px; margin-top: 30px;}
    .playbtn i, .playbtn2 i {margin-right:-4px;}
    .slideone{height:550px !important;} 


    .boxonetop img{position: absolute;left: -67px;top: 12px;}
    .boxtwotop img{position: absolute;left: -75px;top: 12px;}
    .boxthreetop img{position: absolute;left: -65px;top:0px;}

    .boxone{padding-top:12px;padding-left:115px;}
    .boxtwo{padding-top:12px;padding-left: 115px;}
    .boxthree{padding-top:12px;padding-left:115px}    
    .ms_fbshare, .ms_takeaction{margin-right:0px;}
    .sharearea{width:auto;margin:0 auto;text-align: center}
    .iceriktext {width: auto;margin: 0 20px;font-size: 24px;min-height: 163px;line-height: 1.35em;}
    .icerikk {background-color: rgba(0,0,0,0.4);padding: 95px 0 81px 0;}
    .circles {margin-top: 15px;margin-bottom:15px;}
    #footer{z-index: 1;background-color: #132630;padding:50px 0;text-align: center}
    #footer .fl, #footer .fr{float:none !important;text-align: center !important;margin: 0 0 0 0}
    .faddress{margin: 15px 0 40px 0 !important;}
    .secondd{margin:10px 0 15px 0 !important;padding:0 !important;display: block !important;border: none !important}
    .lineone {font-size: 16px;line-height: 1.4em;padding-bottom: 15px;margin-top: 10px;}
    .linetwo { font-size: 38px; margin: 10px; line-height: 1.15em; padding-bottom: 20px; }
    .linetwo span{display:block}
    .topcenterit2 .linetwo{font-size: 25px;}
    .topcenterit2 .toplogo{width:60px;}
    .topcenterit2 .sharearea,.topbotsharelinks{display:none}

    .close { width: 16px; height: 16px; position: absolute; right: 20px; top: 16px; background: url(https://secure.animalsaustralia.org/features/becoming-the-best-we-can-be/_theme/img/close2.png) no-repeat center center; z-index: 200; background-size: 16px; }

    .topdisk {position: absolute;right: 0;top: -52px;width: 100%;text-align: center;} 
    .topdisk img{height:90px;margin-left: -26px;width:auto;}
    .listingsss{padding:40px 20px 15px 20px}
    .orderfreetop{text-align: center;padding:0px 10px;height:auto;line-height:1.4em;font-size:22px;} 
    .orderfreetop span.smallertext{display: block;margin:10px 0 15px 0;text-align: center;font-size:17px;}
    .orderfreetop .bluebtn{display:block;width:100%;font-size:14px;line-height:43px;margin:15px 0 15px 0;box-sizing: border-box}
    .hideonmobile{display: none}
    .orderfreetop label,#toporderselect{margin:0}
    .orderfreetop .selectboxstyle select{width:100%;border-radius: 0}
    .ewrb{margin:20px 0}


    .video-external .sharearea{display:none} 
    .video-external .topdisk { position: absolute; right: 0; bottom: 3px; top: auto; }
    .video-external .topdisk img{height:80px;margin-left: -26px}

    .ordermydvdx{margin-bottom:12px;}

    label.selectboxstyle:after { content: '>'; font: 17px "Consolas", monospace; color: #aaa; -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); right: 14px; top: -1px; position: absolute; pointer-events: none; }
    .slidetwoinner h2 {font-size: 32px;}
    .slidetwoinner{padding:40px 0}
    .orderfreebot{height:auto;line-height: 1.4em;text-align: center;font-size:19px;}
    .orderfreebot .bluebtn{display:block;width:100%;font-size:14px;line-height:43px;margin:30px 0 15px 0;box-sizing: border-box;letter-spacing: 0}
    #botorderselect{margin-left:0px;}
    .video-holder{background: #000 url(https://secure.animalsaustralia.org/features/becoming-the-best-we-can-be/_theme/img/bgmobile.jpg) repeat-x;background-size: auto 100%}
    .slidetwo{background-position-y: -100px;background-size: auto 350px;}
    .icerikk{background: url(https://secure.animalsaustralia.org/features/becoming-the-best-we-can-be/_theme/img/testbg.jpg?jj) no-repeat;  -webkit-background-size:cover; 
   -moz-background-size:cover; 
   -o-background-size:cover; 
   background-size:cover; }
}

@media (max-width:325px) { 
    .slideone{background:#000 url("/features/becoming-the-best-we-can-be/_theme/img/mobilebg.jpg") center top no-repeat;background-size: auto 100%;}

}

